petsc-3.10.5 2019-03-28
Report Typos and Errors

# TSTrajectoryRegisterAll

Registers all of the trajectory storage schecmes in the TS package.

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSTrajectoryRegisterAll(void)

Not Collective

### Keywords

TS, trajectory, register, all

### See Also

TSTrajectoryRegister()

### Level

developer

### Location

src/ts/trajectory/interface/traj.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages